<?xml version="1.0" encoding="UTF-8"?>

<rage__ptxgpuDropEmitterSettings>
  <boxCentreOffset x="-1.000000" y="6.000000" z="1.700000" />
  <boxSize x="10.000000" y="8.000000" z="15.000000" />
  <lifeMinMax x="4.500000" y="8.500000" />
  <velocityMin x="0.000000" y="0.000000" z="0.000000" />
  <velocityMax x="0.000000" y="0.000000" z="0.000000" />
  <clampToGround value="false" />
  <applyBounce value="true" />
  <bounceDist value="0.000000" />
  <bounceRestVel value="0.000000" />
  <bounciness value="0.100000" />
  <bounceRandom value="1.000000" />
  <massMinMax x="1.400000" y="1.400000" />
  <massExponentModifier value="1.500000" />
  <windGlobalVariationMult value="1.000000" />
  <windPositionalVariationMult value="1.000000" />
  <windGustMult value="1.000000" />
  <windDisturbanceMult value="1.000000" />
  <noiseTexScale value="10.000000" />
  <noiseAmplitudeHorizontal value="2.000000" />
  <noiseAmplitudeVertical value="2.000000" />
  <mistMapSpawnRejectionAmt value="0.150000" />
  <sheetRadiusMinMax x="0.000000" y="0.000000" />
  <sheetIntervalMinMax x="0.000000" y="0.000000" />
  <sheetBurstMinMax x="0.000000" y="0.000000" />
  <timeModifiers>
    <enabled value="true" />
    <timeScaleMultiplier value="0.665000" />
  </timeModifiers>
</rage__ptxgpuDropEmitterSettings>